/* Put your custom styles here */

hr
{
    border-top: 1px solid #757914;
    margin: 0.7em 0.8em 0.5em;
}

ul.square { list-style-type: square; }

h1, h2, h3 { color: #c6340c; }
h4, h5, h6 { font-size: 120%; margin-bottom: 0px; }
h4 { color: #36cfb1; }  /* blue */
h5 { color: #3e2079; }  /* purple */
h6 { color: #757914; }  /* green */

body { background-color: #e3d6d1; }

#Main
{
    border-left: 1px solid #c6340c;
    border-right: 1px solid #c6340c;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    color: #00043c;
}

#Main p { color: #00043c; }
#Main li { color: #00043c; }

#sidecol { color: #00043c; }

#sidecolright { color: #00043c;
                padding-right: 0px;
                margin-right: 0px;}

#Contact {background-color: #c6340c;}
#Contact .hr { border-top: #fof8ff; }
#Contact p { color: #f4d6ce}
#Contact a { color: #f4d6ce; }
#Contact a:hover { color: #757914; }

.blog {padding-left: 15px; padding-right: 10px;}

.footer { display: block; }

.content-1-3 .services-wrapper .icon {
  height: 75px;
  width: 75px;
  max-width: 100%;
  border-radius: 50%;
  -o-border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  display: block;
  text-align: center;
  vertical-align: middle;
  position: relative;
  margin: 0 auto 50px;
}
.content-1-3 .services-wrapper .icon span {
  line-height: 75	px;
  color: #fff;
  font-size: 40px;
}
.round-icon-wrapper {
  height: 75px;
  width: 120px;
  max-width: 100%;
  border-radius: 50%;
  -o-border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  display: block;
  text-align: center;
  vertical-align: middle;
  position: relative;
  margin: 0 auto 10px;
}
.round-icon-show-glyph {
  line-height: 75px;
  color: #fff;
  font-size: 40px;
  float: left;
  margin-left: 12px;
}
.glyphexpo {
  font-weight: bold;
  line-height: 75px;
  font-size: 8pt;
}
.iconrow {
  height: 80px;
}

.modal-title { color: #757914; }

.bullet_square {
  list-style-type: square;
}
.shout_heading {
  color: red;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  font-size: 20px;
}
.shout_body {
  color: red;
  font-weight: bold;
  text-align: center;
}
.shout_box {
  background-color: red;
  color: white;
  text-align: center;
}
.next_to_icon {
  margin-top: -3px;
}

.form_error {
  color: red;
}
.footer {c
  background-color: #c6340c;
  color: white;
}
.white {
  color: white;
  font-weight: bold;
}
.somblue {
  color: #757914;
}
.imgmakespace {
  margin-right: 15px;
  margin-bottom: 15px;
}
.border_on {
  border-style: solid;
  border-width: medium;
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}

.breadcrumb>li {
    display: inline-block;
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}

.breadcrumb>.active {
    color: #777;
}

/* Caption styling */
.imageHolder {
  position: relative;
  width: 100%;
  height: 100%;
}
.imageHolder .caption {
  position: absolute;
  width: 100%;
  height: 50px;
  bottom: 0px;
  left: 0px;
  color: #ffffff;
  background: #339999;
  text-align:center;
  font-weight:bold;
  opacity:0.7;
}



/* Drag and drop styling */
.img-circle
{
    border: solid 5px #ffffff;
}

.feature-box
{
    min-height: 485px;
}

.panel {
  /* for text on pannel */
  margin-top: 27px !important;
}

.panel-heading {
  color: #9f2214 !important;
  font-style: italic;
  font-weight: bold;
  padding-left: 5px;
}

.panel-body {
  padding-top: 20px !important;
}
.form-check-label {
  font-weight: normal;
}

.input-group {
  padding-bottom: 20px !important;
}


.form-horizontal {
  padding: 10px;
}

.form-group {
  margin-bottom: 5px;
}

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 6px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #6666ff;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

#wrapper
{
 text-align:center;
 margin:0 auto;
 padding:0px;
 width:995px;
}
#drop-area, #drop-area2
{
 text-align:center;
 margin-top:20px;
 margin-left:0px;
 width:250px;
 height:200px;
 background-color:white;
 border:3px dashed grey;
}
#drop-pcarea
{
 text-align:center;
 margin-top:20px;
 margin-left:0px;
 width:400px;
 height:400px;
 background-color:white;
 border:3px dashed grey;
}
.drop-text
{
 margin-top:70px;
 color:grey;
 font-size:25px;
 font-weight:bold;
}
#drop-area img
{
 max-width:200px;
 max-height: 200px;
}

#drop-area2 img
{
 max-width:200px;
 max-height:200px;
}

#drop-pcarea img
{
 max-width:300px;
}
